unit Unit4;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  ExtCtrls, StdCtrls, AHMSystemClass, AHMTFormManager,ShellApi;

type
  TForm4 = class(TForm)
    AHMFormManager1: TAHMFormManager;
    Memo1: TMemo;
    Image1: TImage;
    Button1: TButton;
    procedure Image1Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form4: TForm4;

implementation
uses unit2,unit1;
{$R *.DFM}

procedure TForm4.Image1Click(Sender: TObject);
begin
  ShellExecute(0,nil,'http://www.tritontools.com',nil,nil,SW_SHOWDEFAULT);
end;

procedure TForm4.Button1Click(Sender: TObject);
begin
 Close;
end;

end.
